{
	"images":
	[
		{
			"frame": 265,
			"file": "preserve/iconsBig/CPrL197B.bmp"
		},
		{
			"frame": 266,
			"file": "preserve/iconsBig/CPrL198B.bmp"
		},
		{
			"frame": 267,
			"file": "preserve/iconsBig/CPrL199B.bmp"
		},
		{
			"frame": 268,
			"file": "preserve/iconsBig/CPrL200B.bmp"
		},
		{
			"frame": 269,
			"file": "preserve/iconsBig/CPrL201B.bmp"
		},
		{
			"frame": 270,
			"file": "preserve/iconsBig/CPrL202B.bmp"
		},
		{
			"frame": 271,
			"file": "preserve/iconsBig/CPrL203B.bmp"
		},
		{
			"frame": 272,
			"file": "preserve/iconsBig/CPrL204B.bmp"
		},
		{
			"frame": 273,
			"file": "preserve/iconsBig/CPrL205B.bmp"
		},
		{
			"frame": 274,
			"file": "preserve/iconsBig/CPrL206B.bmp"
		},
		{
			"frame": 275,
			"file": "preserve/iconsBig/CPrL207B.bmp"
		},
		{
			"frame": 276,
			"file": "preserve/iconsBig/CPrL208B.bmp"
		},
		{
			"frame": 277,
			"file": "preserve/iconsBig/CPrL209B.bmp"
		},
		{
			"frame": 278,
			"file": "preserve/iconsBig/CPrL210B.bmp"
		}
	]
}
